import { Navigate, Route, Routes } from "react-router-dom";
import "./assets/less/common.less";
import Layout from "./layout";
import Login from "./view/Login";

function App() {
  return (
    <Routes>
      <Route key={"login"} path={"/login"} element={<Login />} />
      <Route key={"dash"} path={"/*"} element={<Layout />} />
      <Route path="*" element={<span>404</span>} />
    </Routes>
  );
}

export default App;
